Search:

Type: Posts; User: BIGAL

Page 1 of 5 1 2 3 4

Search: Search took 0.04 seconds.

  1. Replies
    1
    Views
    97

    Here is a method (defun c:test ( / ss x)...

    Here is a method



    (defun c:test ( / ss x)
    (setq ss (ssget (list (cons 0 "Circle")) ))
    (setq len (sslength ss))
    (setq x -1)
    (Repeat len (setq obj (vlax-ename->vla-object (ssname ss (setq x...
  2. 1 remove last line (c:test) 2 rtos ... 2 0 3...

    1 remove last line (c:test)
    2 rtos ... 2 0
    3 vla-SetTextHeight ..... 2.5 change this & rowheight 7. mm settings
  3. Thread: Match font lisp?

    by BIGAL
    Replies
    4
    Views
    256

    If you mean all text styles to one then again...

    If you mean all text styles to one then again filter but with TEXT,MTEXT Properties 1 style done.
  4. Replies
    9
    Views
    11,070

    Like Robdraw if you get a message about AEC...

    Like Robdraw if you get a message about AEC objects and disregard you may not visually be seeing lots of information.
  5. Ok need more info to make this work, 1st though...

    Ok need more info to make this work, 1st though is you need to read about running lisp programs. http://www.lee-mac.com/runlisp.html.

    What you are asking for is doable, the code posted is just a...
  6. Thread: Match font lisp?

    by BIGAL
    Replies
    4
    Views
    256

    Properties FILTER select 1, remove value,...

    Properties
    FILTER select 1, remove value, height,rotation etc select all
    Change style in Properties all done.
  7. Thread: text parameters

    by BIGAL
    Replies
    13
    Views
    332

    The dynamic block used in the youtube was pretty...

    The dynamic block used in the youtube was pretty advanced as has been hinted by posters here.

    An alternative method is using lisp to fill in all your title block details. You could do the same...
  8. Replies
    5
    Views
    224

    if you have the toolbars showing the little snow...

    if you have the toolbars showing the little snow icon for freeze it will use Vplayer in a viewport compared to freeze in modelpsace, the other is go into a layout view and then scroll all the way to...
  9. Lee maybe a simpler way using fence pick 1st line...

    Lee maybe a simpler way using fence pick 1st line pick last line selection list is in correct order no need for sort. Random lines example 2 picks this is used for auto dimensioning house plans sorry...
  10. Replies
    12
    Views
    277

    bjenk8100 Did you look at my link post offering...

    bjenk8100 Did you look at my link post offering all the code already done for a circle and square so why not a triangle as another option.
  11. Just open Notepad copy all the code and paste...

    Just open Notepad copy all the code and paste then save it as say MULCIRC.lsp put it somewhere were you can find it again simply, in my case I ahve a directory with all my lisps. The best way is to...
  12. Replies
    5
    Views
    326

    Having worked commercially on add products its a...

    Having worked commercially on add products its a tough slog, you either make a little bit or are very successful, somewhere like the apps.exchange is a good idea. Its all about getting your product...
  13. Here is a table version, works for me as metric...

    Here is a table version, works for me as metric may need mods for inches re row sizes etc. Will only work in modelspace see curspace.

    Tharwat stuffed up lambda please help any other suggestions...
  14. Replies
    12
    Views
    277

    Post some images or dwg showing what you want,...

    Post some images or dwg showing what you want, you can draw a revision triangle using a lisp using 1st principles a pline and a text, a better way is to create it as a block you can do this on the...
  15. Thanks steven-g mickydee81 just add this to...

    Thanks steven-g

    mickydee81 just add this to your acaddoc.lsp


    ; I dont know the command to run or do you just load it
    (defun c:BSL () (load "basesave")(command "somethingorother"))
  16. Replies
    6
    Views
    387

    Lee my question is though like the post I type...

    Lee my question is though like the post I type F1123.45 it knows its a "unknown command" no lisps ! But can somehow strip the 1123.45 and continue on running the fillet command, as I mentioned before...
  17. A thing called company standards comes to mind...

    A thing called company standards comes to mind one alias one command. All staff live with a common set.
  18. Don't see what the problem is, here is a point...

    Don't see what the problem is, here is a point straight of my drawing X = 268476.987 Y = 5774127.220 its metric this comes out of the field survey we just work in big numbers. We have old...
  19. Replies
    7
    Views
    264

    f700es the only thing to be careful of using web...

    f700es the only thing to be careful of using web jpg is you need to consider the DPI ratio v's sheet size when using it, we have custom sizes like 3500x4900 this is a size in pixels or else your...
  20. Replies
    13
    Views
    412

    The 0 is the dxf code which in this case is equal...

    The 0 is the dxf code which in this case is equal to the object type.
    some examples
    10 is start point
    11 end
    8 is layer name
    40 is height
    note these numbers can have different meaning...
Results 1 to 20 of 96
Page 1 of 5 1 2 3 4